Bug 164105 - [PATCH] mail/davmail: update to 3.9.7
Summary: [PATCH] mail/davmail: update to 3.9.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-13 23:10 UTC by Oleksii Samorukov
Modified: 2012-01-17 18:20 UTC (History)
1 user (show)

See Also:


Attachments
davmail-3.9.7.patch (3.81 KB, patch)
2012-01-13 23:10 UTC, Oleksii Samorukov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleksii Samorukov freebsd_committer 2012-01-13 23:10:07 UTC
- Update to 3.9.7
- Add build number to version, so update test is now working correctly
- Add license

Added file(s):
- files/patch-addrevision

Port maintainer (john.c.prather@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-01-13 23:10:16 UTC
Maintainer of mail/davmail,

Please note that PR ports/164105 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164105

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-01-13 23:10:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 john.c.prather 2012-01-14 00:42:51 UTC
I approve, thank you!

On Fri, 13 Jan 2012 23:10:16 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of mail/davmail,
>
> Please note that PR ports/164105 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164105
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>

-- 
Sent from my mobile device
Comment 4 Jason Helfman freebsd_committer 2012-01-14 01:29:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 5 Jason Helfman freebsd_committer 2012-01-17 04:26:15 UTC
State Changed
From-To: feedback->open

maintainer approves
Comment 6 dfilter service freebsd_committer 2012-01-17 18:14:50 UTC
jgh         2012-01-17 18:14:41 UTC

  FreeBSD ports repository

  Modified files:
    mail/davmail         Makefile distinfo pkg-plist 
  Added files:
    mail/davmail/files   patch-build.xml 
  Log:
  - Update to 3.9.7
  - Add build number to version, so update test is now working correctly
  - Add license
  
  PR:     ports/164105
  Submitted by:   Alex Samorukov <samm at os2.kiev.ua>
  Approved by:    maintainer, crees (mentor)
  
  Revision  Changes    Path
  1.8       +8 -2      ports/mail/davmail/Makefile
  1.7       +2 -2      ports/mail/davmail/distinfo
  1.1       +11 -0     ports/mail/davmail/files/patch-build.xml (new)
  1.5       +3 -3      ports/mail/davmail/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Jason Helfman freebsd_committer 2012-01-17 18:16:00 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!